<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="gl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Garantía limitada para a República de Turquía</title></head><body id=""><div class="header">Información importante</div><h1>Garantía limitada para a República de Turquía</h1><div>
<p>Suxeito ás condicións desta garantía limitada, Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span> (Suecia), ou a súa empresa local afiliada, garante que este dispositivo (incluído o teléfono, tablet ou accesorio) non ten defectos de deseño, materiais nin de man de obra no momento da súa compra orixinal por parte dun consumidor e polo período posterior de dous (2) anos.</p>
<p>Se durante o período de garantía este dispositivo non funciona normalmente por mor de defectos no deseño, materiais ou man de obra, Sony autoriza aos distribuidores ou puntos de servizo do país ou rexión onde se mercou o dispositivo a reparar, substituír ou reembolsar o prezo de compra do dispositivo, segundo o seu criterio, de acordo cos termos e condicións que se establecen neste documento.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Algúns dos seus axustes persoais, descargas e outra información poden perderse ao reparar ou substituír o dispositivo. Neste momento, a lei aplicable ou outras normativas ou restricións técnicas poden impedir que Sony realice unha copia de seguridade de determinadas descargas. Sony non asume ningunha responsabilidade pola perda de información de calquera tipo e non reembolsará ningunha desas perdas. Realice sempre copias de seguridade de toda a información almacenada no dispositivo, como as descargas, o calendario e os contactos, antes de enviar o dispositivo a que o reparen ou substitúan.</p></td></tr></table> </div>
</div>
               

            </body></html>